/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Kyle G Sessions
Version:  14 September 2010
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body {
        background: #ffffff url(assets/md5images/6b7be13e7116b883ba527fc5cf936c98.gif) top left repeat-x; }

/* Header */

#stkate #header {
        height: 83px; }

#stkate #pagetitle,
#stkate #header h1,
#stkate #header h1 a {
        display: block;
        width: 740px;
        height: 83px;
        margin: 0;
        padding: 0; }

#stkate #pagetitle {
        float: right; }

#stkate #header h1 a {
        text-indent: -9999px;
        background: #4b1c6c url(assets/md5images/ec976253f42dd7ea915abaac7317a95a.gif) top left no-repeat; }

/* Navigation */

* html #stkate #navigation {
        margin-top: -2px; }

#stkate #navigation {
        height: 29px;
        background: #693d8c url(assets/md5images/45de9784111d24b889d2cf8fbd71c4b6.gif) top left no-repeat; }

#stkate #navigation #tabs {
        font-size: 12px;
        width: 980px; }

#stkate #navigation #tabs ul {
        width: 980px; }

#stkate #navigation #tabs li {
        margin: 0; }

#stkate #navigation #tabs li a {
        margin: 0;
        float: right;
        border: 0;
        height: 29px;
        line-height: 29px;
        padding: 0 10px;
        font-weight: normal;
        text-decoration: none; }

#stkate #navigation #tabs li a:link,
#stkate #navigation #tabs li a:visited {
        color: #fff;
        background-color: transparent; }

#stkate #navigation #tabs li a:active,
#stkate #navigation #tabs li a:hover,
#stkate #navigation #tabs li a:focus {
        color: #f2e9b2;
        background-color: #4a1b6b; }

#stkate #navigation #tabs li#tabfour a {
        float: left;
        font-family: Georgia, "Times New Roman", Times, serif; }

#stkate #navigation #tabs li#tabfour a:link,
#stkate #navigation #tabs li#tabfour a:visited {
        color: #f2e9b2;
        background-color: transparent; }

#stkate #navigation #tabs li#tabfour a:active,
#stkate #navigation #tabs li#tabfour a:hover {
        color: #fff;
        background-color: #4a1b6b; }

/* Sidebar */

#stkate #sidebar {
        min-height: 530px;
        background: #ffffff url(assets/md5images/5a5d80d019e518a423428a4af2915c01.gif) top left no-repeat; }

* html #stkate #sidebar {
        height: 560px; }

#stkate #sidebar h2 {
        background: transparent url(assets/md5images/17cd6748d3bf60da506abd954b6e3c2a.gif) top left no-repeat;
        font-size: 15px;
        font-family: Georgia, "Times New Roman", Times, serif;
        color: #491a6a;
        border: 0;
        padding-top: 4px;
        text-indent: 10px;
        margin-bottom: 3px; }

#stkate #sidebar ul {padding-bottom: 7px;}

#stkate #sidebar ul li a {
        margin-left: 10px;
        line-height: 13px;}

#stkate #sidebar a:link,
#stkate #sidebar a:visited {
        color: #000000;
        text-decoration: none; }

#stkate #sidebar a:active,
#stkate #sidebar a:hover {
        color: #491a6a;
        text-decoration: underline; }

#stkate #sidebar form label,
#stkate #sidebar li.notify a {
        font-family: Georgia, "Times New Roman", Times, serif; }

#stkate #sidebar form label {
        font-size: 13px; }

#stkate #sidebar ul#side-notify {
        margin-top: -16px; }

#stkate #sidebar #sidebar-search {
        margin-top: -5px;}

#stkate  #sidebar input#email_address,
#stkate #sidebar input#search,
#stkate #sidebar select,
#stkate .form-table select,
#stkate .form-table input#author {
        border: 1px solid #491a6a;
        border-left: 5px solid #491a6a; }

/* Footer */

#stkate #footer {
        height: 82px;
        background: #f2e9b2 url(assets/md5images/66ed1392a8a531c231113a9375e60e3c.gif) top left no-repeat; }

#stkate #footer #bepress a {
        height: 82px; }

#stkate #footer p {
        font-size: 12px;
        font-family: Georgia, "Times New Roman", Times, serif; }

#stkate #footer p,
#stkate #footer p a:link,
#stkate #footer p a:visited {
        color: #5b5b5b;
        text-decoration: none; }

#stkate #footer p a:active,
#stkate #footer p a:hover {
        color: #000;
        text-decoration: underline; }
        
#footer p:first-of-type { padding-top: 25px; }

/* Main content area */

#stkate #main.text {margin-top:20px;}

#stkate #main.text a:link,
#stkate #main.text a:visited {
        color: #1c56ae;
        text-decoration: none; }

#stkate #main.text a:active,
#stkate #main.text a:hover {
        color: #1c56ae;
        text-decoration: underline; }

#stkate #main.text h2 {
        font-size: 20px;
        font-weight: bold; }

#stkate #main.text #cover-browse h3 {
        height: 1%; /* hasLayout */ }

#stkate #main.text #cover-browse h3 a {
        font-size: 16px;
        font-weight: normal; }

#stkate #main.text #cover-browse h3 a:link,
#stkate #main.text #cover-browse h3 a:visited {
        text-decoration: none; }

#stkate #main.text #cover-browse h3 a:active,
#stkate #main.text #cover-browse h3 a:hover {
        text-decoration: underline; }

#stkate #main.text .box h2 {
        font-size: 18px;
        font-weight: normal;
        border-bottom: 1px solid #999; }

#stkate #main.text .box a:link,
#stkate #main.text .box a:visited {
        text-decoration: none;
        background-color: #fff; }

#stkate #main.text .box a:active,
#stkate #main.text .box a:hover {
        text-decoration: underline;
        background-color: #f5f5f5; }

#stkate #main.text .articleInfo a {
        text-decoration: none; }

#stkate #main.text #series-title {
        font-family: Georgia, "Times New Roman", Times, serif;
        text-transform: none; }

#stkate #main.text h2#series-title a:link,
#stkate #main.text h2#series-title a:visited {
        text-decoration: none;
        color: #5b5b5b; }

#stkate #main.text h2#series-title a:active,
#stkate #main.text h2#series-title a:hover {
        text-decoration: underline;
        color: #491a6a; }

/* Image Localizations */

.box p a {
        background: transparent url(assets/md5images/bb4ce1874f65bbbe04c268d4c3b5e2b9.gif) bottom left repeat-x; }

.divider,
.series-div {
        background: transparent url(assets/md5images/bb4ce1874f65bbbe04c268d4c3b5e2b9.gif) left repeat-x; }

#content ul li,
.communities dd span,
.communities dd ul li {
        background-image: url(assets/md5images/e95eb572c55bee6859ed1e9a76235ec3.gif); }

#cover-browse h3 {
        background: url(assets/md5images/e95eb572c55bee6859ed1e9a76235ec3.gif) left no-repeat; }

#message ul.confirm ul li,
#message ul.warning ul li {
        background-image: url(assets/md5images/e95eb572c55bee6859ed1e9a76235ec3.gif); }
        
/* Notify adjustments for 7.8 sidebars mbarron */
#stkate #sidebar ul#side-notify { 
	margin-top: 0; }
	
/* embedly media size mbarron 10/20/14 */
#stkate #ir-book iframe.embedly-embed { min-width: 480px;
	min-height: 110px; }

/* Homepage update for 8.3 configs MBL 9/12/16 */
#stkate #dcn-home #homepage-intro {width: 100%}

/* Expert Gallery Suite SW Gallery */
.egs-profile-gallery {
	display: block; /* removes descender space below inline element */
 /* left aligned */
	margin: -16px 0 -16px -42px; /* #content .text padding: 16px 0; and #content .text (margin 32px) + #sidebar (margin 10px) */
 
}

.verticalalign { height: 0; }
#content div.clear { height: 0; }